body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    
}

.c{
    width: 100%;
    height: 1150px;
    background-color:rgba(165, 6, 165);
    background-image:url(../imagenea/video1.jpg);
    justify-content: center;
    align-items: center;
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 2px;
}
.c i{
    font-size: 70px;
    float: left;
    padding: 50px;
    margin-top: 35px;
color:black;

}

.c h1{
    font-size: 70px;
    text-decoration: none;
    text-transform: uppercase;
    color: whitesmoke;
}

.c a{
    float: right;
    padding: 40px;
    margin-top: 35px;
    font-size: 70px;
    text-decoration: none;
    color:rgb(255, 238, 0);
}
.c a:hover{
    color: whitesmoke;
}

.pp{
    width: 100%;
    height: 800px;
    background-color: rgb(19, 138, 138,0);
    justify-content: space-around;
   text-align: center;
    display: flex;
}

.po{
    width: 50%;
    height: 500px;
    margin-top: 30px;
}

.las h1{
    text-transform: uppercase;
    margin-top: 290px;
    font-size: 50px;
    
}

.lll{
    width: 100%;
    height: 1000px;
    background-color: rgb(50, 163, 125,0);
    align-items: center;
    justify-content: space-around;
    text-align: center;
    display: flex;
}

.h{
    width: 25%;
    height: 1000px;
    background-color: rgb(42, 116, 165,0);
}

.lama{
    width: 100%;
    height: 600px;
    background-color: aqua;   
    background-repeat: no-repeat;
    background-size: cover;  
    background-image: url(/imagenea/Dell-Flagship-Inspiron-15-5000-.jpg);
}

.o{
    width: 25%;
    height: 1000px;
    background-color: rgb(68, 196, 56,0); 
}

.pel{
    width: 100%;
    height: 600px;
    background-image: url(/imagenea/toshiba.jpg);
    background-repeat: no-repeat;
    background-size: cover;  
}

.erme{
    width: 100%;
    height: 600px;
    background-image: url(/imagenea/lenovo.jpeg); 
    background-repeat: no-repeat;
    background-size: cover;    
}

.opa{
    width: 25%;
    height: 1000px;
    background-color: rgb(35, 206, 197,0);
}

.plla{
    width: 100%;
    height: 400px;
    background-color: rgb(230, 20, 195,0);    

}

.malo{
    width: 25%;
    height: 1000px;
    background-color: rgb(204, 17, 17,0);
}

.h h1{
    font-size: 50px;
    text-transform: uppercase;
}

.h p{
    font-size: 25px;
    color: black;
}

.h input{
    font-size: 25px;
    background-color: red;
}


.o h1{
    font-size: 50px;
    text-transform: uppercase;
}

.o p{
    font-size: 25px;
    color: black;
}

.o input{
    font-size: 25px;
    background-color: red;
}


.malo h1{
    font-size: 50px;
    text-transform: uppercase;
}

.malo p{
    font-size: 25px;
    color: black;
}

.malo input{
    font-size: 25px;
    background-color: red;
}

.lala{
    width: 100%;
    height: 1000px;
background-color: rgb(78, 148, 142,0);
    align-items: center;
    justify-content: space-around;
    text-align: center;
    display: flex;
}

.lin{
    width: 25%;
    height: 1000px;
    background-color: rgb(77, 165, 42,0);   
}

.lin1{
    width: 25%;
    height: 1000px;
    background-color: rgb(155, 42, 165,0);   
}

.lin2{
    width: 25%;
    height: 1000px;
    background-color: rgb(77, 165, 42,0);  
}

.mon{
    width: 120%;
    height: 600px;
    background-image: url(/imagenea/samsung.jpeg); 
    background-repeat: no-repeat;
    background-size: cover;   
}

.mon1{
    width: 150%;
    height: 700px;
    background-image: url(/imagenea/apel.jpeg); 
    background-repeat: no-repeat;
    background-size: cover;    
}

.mon2{
    width: 100%;
    height: 600px;
    background-image: url(/imagenea/asus.jpeg); 
    background-repeat: no-repeat;
    background-size: cover;   
}

.lin h1{
    font-size: 50px;
    text-transform: uppercase;
}

.lin p{
    font-size: 25px;
    color: black;
}

.lin input{
    font-size: 25px;
    background-color: red;
}

.lin1 h1{
    font-size: 50px;
    text-transform: uppercase;
}

.lin1 p{
    font-size: 25px;
    color: black;
}

.lin1 input{
    font-size: 25px;
    background-color: red;
}

.lin2 h1{
    font-size: 50px;
    text-transform: uppercase;
}

.lin2 p{
    font-size: 25px;
    color: black;
}

.lin2 input{
    font-size: 25px;
    background-color: red;
}





